IEEE80211_DDB(9)

NAME
ieee80211_ddb - 802.11 ddb support

SYNOPSIS

options DDB

show vap [addr]
show all vaps
show com [addr]
show sta [addr]
show statab [addr]
show mesh [addr]

DESCRIPTION
The net80211 layer includes ddb(4) support for displaying important data structures. This is especially important because wireless applications are often built for embedded environments where cross-machine or post-mortem debugging facilities like kgdb(1) are infeasible.

The most commonly used command is

    show all vaps/a

which dumps the contents of all ieee80211vap, ieee80211com, and ieee80211_node data structures in the system.

SEE ALSO
ddb(4), ieee80211(9)